Subject: [mobile-ip] A question

From: Theo Pagtzis <[email-masked]>
Date: Tue, 19 Jun 2001 17:50:06 -0700

Phil,

   because of the complexity of the schematics I am thinking of leaving out
ascii representations of the postscript originals. Is that acceptable for an
internet draft. I am asking that because I have already seen it in the IDMR
group..

Thanks

Theo